
.peopleContainer{
  background-color: #fff;

  margin-bottom: 10px;
}
.peopleHeading p {
		color: #ADADAD;
}
.peopleButtons {
	padding-top: 30px;
}
.peopleHeading {
		background: transparent url('../img/office_pointer.jpg') no-repeat 0 0;
		padding-left: 50px;
		height: 48px;
		margin-bottom: 20px;
}
.peopleHeading span.glyphicon  {
	color: #ef2f20;
}
.peopleHeading h3 {
	  color: #ef2f20;
		font-weight: bold;
		line-height: 30px;
		  margin-bottom: 0;
}
.peopleTeamHeading {
	  color: #1C265D;
}

.peopleAgentContainer .peopleBox:hover {
	box-shadow: 0 4px 4px -2px #989898;
	-moz-box-shadow: 0 4px 4px -2px #989898;
	-webkit-box-shadow: 0 4px 4px -2px #989898;
}
.peopleAgentContainer .peopleBox {
	position: relative;
	height: 160px;
	margin-bottom: 50px;
	color: #ADADAD;
	line-height: 20px;
	background-color: #F9F9F9;
}
.peopleAgentContainer .peopleBox .peopleImage {
	max-width: 160px;
	width: auto;
	height: 160px;
}
.peopleAgentContainer .peopleBox .peopleDetails span.glyphicon  {
	margin-right: 10px;
}	
.peopleAgentContainer .peopleBox .peopleDetails a {
	color: #ADADAD;
	font-family: 'museo300';
}
.peopleAgentContainer .peopleBox .peopleDetails {
	float:left;
	position: absolute;
	top:0;
	padding-left: 170px;
	font-family: 'museo300';
}
.peopleAgentContainer .peopleBox h3 {
	color:#1C265D;
	font-weight: bold;
	font-size: 20px;
	line-height: 10px;
}
.peopleAgentContainer .peopleBox h4.position {
	color: #ADADAD;
	font-size: 15px;
	font-family: 'museo300';
}
.peopleAgentContainer .peopleBox h4.position>span {
	color:#ef2f20;
}


.facesAgentContainer {
	text-align: center;
}
.facesAgentContainer .peopleBox .peopleHover>.peopleHoverBg {
	background-color:black;
	width: 100%;
	height: 100%;
	opacity: .5;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 90;
}
.facesAgentContainer .peopleBox .peopleHover>p {
	color: #fff;
	z-index: 100;
	position: absolute;
	top: 40px;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 10px;
}
.facesAgentContainer .peopleBox .peopleHover {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
}
.facesAgentContainer .peopleBox:hover .peopleHover {
	display: block;
}
.facesAgentContainer .peopleBox {
	cursor:pointer;
	display: inline-block;
	width: 115px;
	height: 115px;
	overflow: hidden;
	margin-right: 5px;
	margin-bottom: 15px;
	text-align: center;
	position: relative;
}
.facesAgentContainer .peopleBox a>img {
	height: 115px;
	width: auto;
}
	.btn.btn-big {
		font-size: 15px;
		font-family: 'museo300';
		font-weight: bold;
	}
	.btn.btn-red {
	
	}	
	.btn.btn-grey {
		background-color: #B1B1B1;
		color: #fff;
	}